FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

oniguruma -- multiple vulnerabilities

Affected packages
oniguruma4 < 4.7.2
oniguruma5 < 5.9.7
oniguruma6 < 6.4.0
php56-mbstring < 5.6.31
php70-mbstring < 7.0.21
php71-mbstring < 7.1.7

Details

VuXML ID b396cf6c-62e6-11e7-9def-b499baebfeaf
Discovery 2017-07-06
Entry 2017-07-07

the PHP project reports:

References

CVE Name CVE-2017-9224
CVE Name CVE-2017-9226
CVE Name CVE-2017-9227
CVE Name CVE-2017-9228
CVE Name CVE-2017-9228
URL http://php.net/ChangeLog-7.php